A:link     { font-family:Verdana;color:#6A6E6E;}
A:visited  { font-family:Verdana;color:#6A6E6E;}
A:hover    { font-family:Verdana;color:#6A6E6E;}
A:active   { font-family:Verdana;color:#6A6E6E;}
Body{ background-image:url('/images/filer/site-bg.gif');font-family:Verdana;font-size:10px;color:#000000;margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px;text-align:center;}
Td {font-size:10px;}

